Group

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Group and the translation is 88% complete.
Outdated translations are marked like this.
Other languages:
English • ‎français • ‎italiano • ‎română • ‎русский
This page is a duplicate of Std CreateGroup and Std_Group.

Group.svg Group

Menu location
ComboView → Document node → Create group...
Workbenches
All
Default shortcut
None
Introduced in version
-
See also
None

Empty group.png

Descriere

Grupul este o modalitate de a organiza obiecte în document. Obiectele din interiorul grupului pot fi activate sau dezactivate prin modificarea vizibilității grupului. Grupurile pot fi imbricate, de ex. alte grupuri pot fi create în interiorul grupului.

Cum se folosește

  1. Click pe butonul drepta al mouse-ului pe documentul activ sau pe un grup deja existent în Tree View și selectați Create Group...
  2. Drag-n-drop obiectele în grup

Group with objects.png

Opțiuni

  • Pentru a redenumi grupul, selectați un grup și apăsați pe tasta F2 sau faceți clic dreapta pe un grup și selectați Rename

Proprietăți

  • DataLabel: Nominalizați grupul

Programare-Script

Următoarea comandă adaugă un grup nou la documentul activ:

App.ActiveDocument.addObject("App::DocumentObjectGroup","Group")

Legături